/*
 Theme Name:   Kids Guide Mag Guide Child
 Theme URI:    http://kidsguidemagazine.com/kidsguide-theme-child/
 Description:  Kids Guide Mag Guide Child
 Author:       Izhar Osman
 Author URI:   ecreativeworks.com
 Template:     kidsguide-theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
.list-click li ul.hover-sub{
    display: none;
    position: absolute;
    background: #ffffff;
    border-top: 2px solid #04A4CC;
    top:35px;
    box-shadow: 0 3px 5px #0000004d;
    min-width:150px;
}
.list-click li ul.hover-sub a {
    color: #000;
    padding: 5px 20px;
}
.list-click li ul.hover-sub li:hover {
    background: #efefef;
}
.list-click>li:hover ul.hover-sub{
    display: block;
}
.list-click {
    /*background: #04A4CC;*/
    color: #FFF;
    text-shadow: none;
    list-style: none;
    padding: 0;
    margin: 0;
}
.guide_menu .list .menu-item-has-children .submenu {
    display: block;
    position: absolute;
    z-index: 999;
    top: 0;
    right: auto;
    left: auto;
}
@media (min-width: 700px) {
    .list-click {
        display: flex;
        flex-grow: 1;
        justify-content: space-between;
    }
    .guide_menu li {
        padding: 3px 0;
    }
}
@media (max-width: 700px ) {
    .list-click > li:hover ul.hover-sub {
        display: none;
    }
	.guide_menu li {
		padding:5px;
	}
}
